On Sun, Sep 01, 2002 at 03:00:34PM -0700, Will Andrews wrote:
> On Sun, Sep 01, 2002 at 02:56:26PM -0700, David O'Brien wrote:
> > This update has been *DEMANDED* in both -current and -ports for months now.
> Yes, GCC 3.1 prerelease bites, big time, k thx.  Better to fix
> it now than later, when people will actually expect it to work.
> I also dislike the apparent general policy of using prereleases
> for our compiler in FreeBSD.

This is the same as using RELENG_4_6 (ie, 4.6-SECURE) in something.  We
get bug fixes (that must work on *all* supported GCC arches).  The risk
is _well_ mitigated.

Why is everyone second guessing Kan on this import???  It will be a
wonder if we get another import done by him.

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to